[ditz-talk] [PATCH] Use /usr/bin/env ruby instead of /usr/bin/ruby1.8

William Morgan wmorgan-ditz at masanjin.net
Sun Nov 16 12:45:51 EST 2008

Reformatted excerpts from Ohad Lutzky's message of 2008-11-15:
> It does, and that's the problem. It changes it to the specific,
> full-path, specific-version instance of ruby. The version in the
> repository should just run using env.

Got it.

Applied the patch. Thanks Thomas!
William <wmorgan-ditz at masanjin.net>

More information about the ditz-talk mailing list